TODO:
Investigate pagination for /blog/
Integrate recipe structured data for recipe type articles
No line breaks in inline code fences
Style inline code fences with background
Integrate ins plugin

Add "Now" to RSS feed.

Performance / Accessibility:
---------------------------------------
Lazy load images
Add explicit image dimensions?